---
title: inputStickerSetShortName
description: Stickerset by short name, from `tg://addstickers?set=short_name`
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: inputStickerSetShortName  
[Back to constructors index](index.md)



Stickerset by short name, from `tg://addstickers?set=short_name`

### Attributes:

| Name     |    Type       | Required | Description |
|----------|---------------|----------|-------------|
|short\_name|[string](../types/string.md) | Yes|From `tg://addstickers?set=short_name`|



### Type: [InputStickerSet](../types/InputStickerSet.md)


### Example:

```php
$inputStickerSetShortName = ['_' => 'inputStickerSetShortName', 'short_name' => 'string'];
```  


Or, if you're into Lua:

```lua
inputStickerSetShortName={_='inputStickerSetShortName', short_name='string'}

```


